Subject: Re: FVWM: .fvwmrc customization questions and requests

From: [email-masked] (Martin Cartwright)
Date: Mon, 17 Feb 1997 09:23:16 GMT

=> From: Mark Krischer <[email-masked]>
=> Subject: FVWM: .fvwmrc customization questions and requests
=> 
=> i've got a couple question for things i'd like to do in my .fvwm2rc
=> 
=> 1) i'd like be able to bind actions of my mouse to buttons on a
=>    specific window or to a specific icon.  e.g. when i right click
=>    on the netscape mail icon, i'd like to get a special menu with
=>    Get New Mail
=> 
=> 2) i guess being able to do 1) would let me do this, but...
=>    another thing i'd like to be able to do is have an icon (the
=>    netscape mail one) be sticky, but the opened window not be.
=>    that is, i'd like to see the icon on every "page" but when i
=>    open the window, i don't want that following me around.
=> 

Well I can't help with 1) but 2) is easy enough. You just need to specify
StickyIcon in a Style line in your .fvwmrc file. Something like;

Style "Netscape Mail" 	StickyIcon, Slippery

will ensure that the icon follows you around but the window doesn't.

Cheers,

	Martin.

[email-masked] - http://star.pst.qub.ac.uk/~imc/vom.htm
-/-----------------------------------------------------------\-
|  "The general procedure is to jump 200 feet in the air      |
|   and scatter yourself over a wide area"		      |
-\-----------------------------------------------------------/-
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].